Subject: Re: [EDUC] [education-forum] Forum des usages coopératifs - session éducation
From: Csgd94120 <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 11 Jan 2012 13:30:54 +0100
List-Id: <educ.april.org>

Bonjour,

Les collaborants ont oublié une chose : les rencontres mondiales du
logiciel libre ont lieu à Genève dans la même période et abordent aussi
cette même problématique.

Meilleurs vœux,

~•~•~•
Alexis Marise Bique, pdte
Csgd94120 <http://csgd94120.blogspot.com/> • Les 3A ~
H&S<http://hs3a.blogspot.com/>•
Facebook <https://www.facebook.com/event.php?eid=207387089306645>
  Bleue comme une orange la nuit des mers des
Suds<http://csgd94120concert.blogspot.com/2011/11/programme-2011.html>
01 48 73 96 30 - 06 45 56 53 59

Le 11 janvier 2012 06:09, Briand Michel
<[email-masked]>a écrit :

>  Bonjour
>
> La préparation du Forum des usages coopératifs démarre et voici une
> invitation à participer au suivi ou à la construction de la session
> éducation  autour de la co-production de ressources utilisables et
> d'innovations en réseaux.
>
> Bonne année à chacun
>
>
> Bonjour à tous,
>
>
> comme tous les 2 ans, le forum des usages coopératifs se déroulera à
> Brest début juillet <http://forum-usages.infini.fr/index.php/Accueil> (
> du 9 au 13). Il y aura pour la deuxième fois une session éducation sur 3
> matinées. La co-production de contenus réutilisables, le recueil des
> innovations dans les établissements sont des axes envisagés.
>
> La préparation de ces journées est collaborative et nous nous proposons
> d'associer des personnes actrices soit pour être informées des étapes de la
> préparation via une liste de discussion, soit pour participer à la
> préparation (quelques réunions en "skype" + éditeur collaboratif).
>
> Seriez vous intéressés ? Peut être connaissez vous d'autres personnes
> susceptibles de se joindre à nous ?
>
> Pour des raisons budgétaires (colloque quasi gratuit) nous avons très peu
> d'intervenants hors régions françaises ne pouvant les inviter. Le colloque
> est plutôt inter-régional que francophone au sens large (400 participants
> dont 200 hors Bretagne) mais tout est ouvert si les personnes sont
> intéressées et on peut imaginer une collaboration au sens large (certains
> l'ont d'ailleurs expérimenté en 2010 :-) ).
>
> Voici un premier jet qui reprend les idées soulevées par quelques un-e,
> mais tout reste ouvert à ce stade :
>
> La session éducation du forum des usages collaboratifs se veut un moment
> d'échanges entre les différents acteurs du monde de l'éducation au sens
> large.
>
> *Les manuels scolaires, les ressources éducatives* en général, les
> innovations pédagogiques d’usages sont maintenant au cœur des débats. Vues
> comme cause nationale et internationale par certains, ces ressources sont
> abordées de manière partielle par les différents acteurs. Pour les
> associations productrices, elles sont au cœur de leur existence, pour les
> associations utilisatrices, elles sont des ressources parmi d'autres, pour
> les promoteurs de biens communs elles sont une des clés d'une société
> ouverte.
>
> *Relier les réseaux*. Au travers du numérique, le développement des
> usages se fait dans des cadres différents de ceux pour lesquels ils ont été
> prévus. Quels retours sont possibles, quelles collaborations seraient
> utiles, quels ponts à développer entre les différents réseaux d'éducation
> au sens large (associations d'enseignants, formation/éducation tout au long
> de la vie, aide aux devoirs, école de la seconde chance, école
> populaire...) ?
>
> *Fédérer autour des ressources et des innovations.  *Comment* *dégager
> des synergies entre contributeurs, utilisateurs, promoteurs de l'accès aux
> savoirs dans l'objectif de favoriser la coproduction de ressources
> réutilisables, ainsi que leur utilisation dans des contextes élargis.**
>
> *Aller vers les initiatives locales pour vitaliser l’innovation*. Des
> initiatives locales riches existent dans les établissements, dans les
> associations, qui restent méconnues faute de médiation physique. Comment
> créer du lien, renforcer le local et encourager la diffusion ? L’exemple de
> la roulotte 2.0.
>
>
> Amicalement,
> Jean-Marie
>  --
>
> Jean-Marie Gilliot <http://perso.telecom-bretagne.eu/jmgilliot> -
> Institut Telecom - Telecom Bretagne <http://www.telecom-bretagne.eu/>
>
> Enseignant/chercheur Département Informatique<http://departements.telecom-bretagne.eu/info/>
>
> Responsable domaine d'enseignement « Projets et Pratiques Scientifiques<http://www.telecom-bretagne.eu/formations/ingenieur_generaliste/les_projets/> »
>
>
> Blog : Techniques innovantes pour l'enseignement supérieur<http://tipes.wordpress.com/>
>
> Technopôle de Brest Iroise - CS 83818 - 29238, Brest Cedex 3, FRANCE
>
> [email-masked]* <[email-masked]> tel: +33.2
> 29 00 15 39, FAX: +33.2 29 00 12 82
>
>
>
> --
> Pour gérer votre abonnement à la liste educ et vos informations
> personnelles :
> http://listes.april.org/wws/info/educ
>
>
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ